Erste Version von Pibow zero passen Raspberry Pi Zero V1.3 nicht !!!

Dieser Beitrag ist auch verfügbar in: Englisch Vereinfachtes Chinesisch Russisch Spanisch Portugiesisch, Portugal Französisch Arabisch Japanisch

Wenn Sie vorhaben, Pibow Fall für Raspberry Pi Zero zu kaufen, müssen Sie jede Version überprüfen.

Ich kaufte Raspberry Pi Zero
rpi_zero
und Pibow für sie
pibow_and_rpi_zero

Aber Fall nicht passt!!!
pibow_not_fit

Dies ist ein verdammtes Teil von Raspberry Pi Zero!!!
rpi_zero_connector

Ich fand seltsame Saiten auf Raspberry Pi Zero.
rpi_zero_version
Was ist “V1.3”!!??

OH MEIN GOTT!!

Als ich mit “pibow zero 1.3” googeln, fand ich die Antwort.
pibow_1.3

Ich bestellte diese ein…..

Hey everyone, bitte lass mich nicht folgen…..